﻿<!DOCTYPE html>
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        
        <title>Trung Tâm Dữ Liệu</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="data\jquery-jvectormap-1.2.2.css" rel="stylesheet" type="text/css">
        <link href="data\icons.min.css" rel="stylesheet" type="text/css">
        <link href="data\app.min.css" rel="stylesheet" type="text/css">

    </head>

    <body>

        <!-- Begin page -->
        <div class="wrapper">
            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Topbar Start -->
                    <div class="navbar-custom banner-qh">
                        
                    </div>
                    <!-- end Topbar -->
                    
                    <!-- Start Content-->
                    <div class="container-fluid">

                        <!-- start page title -->
                        <div class="row">
                            <br>
                        </div>
                        <!-- end page title -->

                        <div class="row">

                            <div class="col-xl-7">
                                <div class="card">
                                    <div class="card-body">
     
                                        <h4 class="header-title mb-3">Báo cáo mua sắm CNTT</h4>

                                        <div style="height: 415px;">
                                            <div id="basic-bar" class="apex-charts"></div>
                                        </div>
                                    </div> <!-- end card-body-->
                                </div> <!-- end card-->

                            </div> <!-- end col -->
							<div class="col-xl-5">
								<div class="card">
                                    <div class="card-body">

                                        <h4 class="header-title">Dự án ứng dụng CNTT</h4>
                                        <p class="text-muted font-14 mb-4">
                                            Tiến trình triển khai các dự án CNTT 
                                        </p>

                                        <div class="table-responsive-sm">
                                            <table class="table table-centered mb-0">
                                                <thead>
                                                    <tr>
                                                        <th>Tên dự án</th>
                                                        <th>Đơn vị</th>
                                                        <th>Tiến trình</th>
                                                        <th>Trạng thái</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr class="table-success">
                                                        <td>Ứng dụng CN bảo đảm an ninh, an toàn mạng ...</td>
                                                        <td>TTTT</td>
                                                        <td>
                                                            <div class="progress progress-sm">
                                                                <div class="progress-bar progress-lg bg-success" role="progressbar" style="width: 100%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
                                                            </div>
                                                        </td>
                                                        <td><i class="mdi mdi-circle text-success"></i> Đã xong</td>
                                                    </tr>
                                                    <tr>
                                                        <td>Thủ tục một cửa</td>
                                                        <td>Bộ CT</td>
                                                        <td>
                                                            <div class="progress progress-sm">
                                                                <div class="progress-bar progress-lg bg-warning" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                                                            </div>
                                                        </td>
                                                        <td><i class="mdi mdi-circle text-warning"></i> Đang xd</td>
                                                    </tr>
                                                    <tr class="bg-danger text-white">
                                                        <td>Tập huấn trực tuyến</td>
                                                        <td>Bộ CT</td>
                                                        <td>
                                                            <div class="progress progress-sm">
                                                                <div class="progress-bar progress-lg bg-info" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                                                            </div>
                                                        </td>
                                                        <td><i class="mdi mdi-circle text-info"></i> Đề xuất</td>
                                                    </tr>
                                                    <tr>
                                                        <td>Cách mạng CN 4.0</td>
                                                        <td>Bộ CT</td>
                                                        <td>
                                                            <div class="progress progress-sm">
                                                                <div class="progress-bar progress-lg bg-success" role="progressbar" style="width: 100%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
                                                            </div>
                                                        </td>
                                                        <td><i class="mdi mdi-circle text-success"></i> Đã xong</td>
                                                    </tr>
													<tr>
                                                        <td>Tin học hóa</td>
                                                        <td>Địa Phương</td>
                                                        <td>
                                                            <div class="progress progress-sm">
                                                                <div class="progress-bar progress-lg bg-warning" role="progressbar" style="width: 100%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
                                                            </div>
                                                        </td>
                                                        <td><i class="mdi mdi-circle text-success"></i> Tạm dừng</td>
                                                    </tr>
													<tr>
                                                        <td>Tạp chí điện tử</td>
                                                        <td>TTTT</td>
                                                        <td>
                                                            <div class="progress progress-sm">
                                                                <div class="progress-bar progress-lg bg-warning" role="progressbar" style="width: 100%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
                                                            </div>
                                                        </td>
                                                        <td><i class="mdi mdi-circle text-success"></i> Tạm dừng</td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div> <!-- end table-responsive-->

                                    </div> <!-- end card body-->
                                </div>
                            </div> <!-- end col -->
                        </div>
                        <!-- end row -->
						<div class="row">
                            <div class="col-xl-7">

                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="card widget-flat">
                                            <div class="card-body">
                                                <div class="float-right">
                                                    <i class="mdi mdi-account-multiple widget-icon"></i>
                                                </div>
                                                <h5 class="text-muted font-weight-normal mt-0" title="Số lượng ấn phẩm đại chúng">Số máy tính nhiễm virus</h5>
                                                <h3 class="mt-3 mb-3">821</h3>
                                                <p class="mb-0 text-muted">
                                                    <span class="text-success mr-2"><i class="mdi mdi-arrow-up-bold"></i> 12%</span>
                                                    <span class="text-nowrap">So với tháng trước</span>  
                                                </p>
                                            </div> <!-- end card-body-->
                                        </div> <!-- end card-->
                                    </div> <!-- end col-->

                                    <div class="col-lg-6">
                                        <div class="card widget-flat">
                                            <div class="card-body">
                                                <div class="float-right">
                                                    <i class="mdi mdi-cart-plus widget-icon"></i>
                                                </div>
                                                <h5 class="text-muted font-weight-normal mt-0" title="Số lượng ấn phẩm nội bộ">Số lượng máy tính chưa cập nhật phần mềm</h5>
                                                <h3 class="mt-3 mb-3">56</h3>
                                                <p class="mb-0 text-muted">
                                                    <span class="text-danger mr-2"><i class="mdi mdi-arrow-down-bold"></i> 9%</span>
                                                    <span class="text-nowrap">So với tháng trước</span>
                                                </p>
                                            </div> <!-- end card-body-->
                                        </div> <!-- end card-->
                                    </div> <!-- end col-->
                                </div> <!-- end row -->

                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="card widget-flat">
                                            <div class="card-body">
                                                <div class="float-right">
                                                    <i class="mdi mdi-currency-usd widget-icon"></i>
                                                </div>
                                                <h5 class="text-muted font-weight-normal mt-0" title="Số lượng nghiên cứu, chuyên đề">Số lượng tấn công mạng</h5>
                                                <h3 class="mt-3 mb-3">6</h3>
                                                <p class="mb-0 text-muted">
                                                    <span class="text-danger mr-2"><i class="mdi mdi-arrow-down-bold"></i> 15%</span>
                                                    <span class="text-nowrap">So với quý II</span>
                                                </p>
                                            </div> <!-- end card-body-->
                                        </div> <!-- end card-->
                                    </div> <!-- end col-->

                                    <div class="col-lg-6">
                                        <div class="card widget-flat">
                                            <div class="card-body">
                                                <div class="float-right">
                                                    <i class="mdi mdi-pulse widget-icon"></i>
                                                </div>
                                                <h5 class="text-muted font-weight-normal mt-0" title="Growth">Sự cố mạng</h5>
                                                <h3 class="mt-3 mb-3">19</h3>
                                                <p class="mb-0 text-muted">
                                                    <span class="text-success mr-2"><i class="mdi mdi-arrow-up-bold"></i> 10%</span>
                                                    <span class="text-nowrap">So với quý II</span>
                                                </p>
                                            </div> <!-- end card-body-->
                                        </div> <!-- end card-->
                                    </div> <!-- end col-->
                                </div> <!-- end row -->

                            </div> <!-- end col -->
							<div class="col-xl-5">
                                <div class="card widget-flat">
                                    <div class="card-body">
										<img src="data\network_blink.gif" style="width:100%;height:305px">
									</div>
								</div>
                            </div> <!-- end col -->
                        </div>
                        <div class="row">
                            <div class="col-xl-4">
                                <div class="card">
                                    <div class="card-body">
                                        <h4 class="header-title mt-2">Báo cáo 
										trình BỘ</h4>

                                        <div class="table-responsive">
                                            <table class="table table-centered table-hover mb-0">
                                                <tbody>
                                                    <tr>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">
															<a href="http://doanhnghiep.moit.gov.vn/default.aspx?page=dn&amp;do=detail&amp;id=7" style="background-color: transparent; border-bottom-color: rgb(3, 80, 150); border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: rgb(3, 80, 150); border-left-style: none; border-left-width: 0px; border-right-color: rgb(3, 80, 150); border-right-style: none; border-right-width: 0px; border-top-color: rgb(3, 80, 150); border-top-style: none; border-top-width: 0px; color: rgb(3, 80, 150); cursor: pointer; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">
															Báo cáo giám sát tài 
															chính, đánh giá hiệu 
															quả và xếp loại 
															doanh nghiệp 201</a>7</h5>
                                                            <span class="text-muted font-13">07 April 2018</span>
                                                        </td>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">Đã gửi</h5>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">
															<a href="http://doanhnghiep.moit.gov.vn/default.aspx?page=dn&amp;do=detail&amp;id=58" style="background-color: transparent; border-bottom-color: rgb(3, 80, 150); border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: rgb(3, 80, 150); border-left-style: none; border-left-width: 0px; border-right-color: rgb(3, 80, 150); border-right-style: none; border-right-width: 0px; border-top-color: rgb(3, 80, 150); border-top-style: none; border-top-width: 0px; color: rgb(3, 80, 150); cursor: pointer; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">
															Báo cáo công bố 
															thông tin về thực 
															trạng quản trị và cơ 
															cấu tổ chức của Tổng 
															Công ty Giấy Việt 
															Nam năm 2016</a><span style="display: inline !important; float: none; background-color: transparent; color: rgb(95, 95, 95); font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">
															</span></h5>
                                                            <span class="text-muted font-13">25 March 2018</span>
                                                        </td>
                                                        <td>
                                                            <span class="text-muted font-13">Đã xem</span>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">
															<a href="http://doanhnghiep.moit.gov.vn/default.aspx?page=dn&amp;do=detail&amp;id=47" style="background-color: transparent; border-bottom-color: rgb(3, 80, 150); border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: rgb(3, 80, 150); border-left-style: none; border-left-width: 0px; border-right-color: rgb(3, 80, 150); border-right-style: none; border-right-width: 0px; border-top-color: rgb(3, 80, 150); border-top-style: none; border-top-width: 0px; color: rgb(3, 80, 150); cursor: pointer; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">
															Báo cáo chiến lược 
															phát triển Tổng công 
															ty Thuốc lá Việt Nam 
															đến năm 2025, tầm 
															nhìn đến năm 2030</a><span style="display: inline !important; float: none; background-color: transparent; color: rgb(95, 95, 95); font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">
															</span></h5>
                                                            <span class="text-muted font-13">17 March 2018</span>
                                                        </td>
                                                        <td>
                                                            <span class="text-muted font-13">Đã xem</span>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">
															<a href="http://doanhnghiep.moit.gov.vn/default.aspx?page=dn&amp;do=detail&amp;id=32" style="background-color: transparent; border-bottom-color: rgb(3, 80, 150); border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: rgb(3, 80, 150); border-left-style: none; border-left-width: 0px; border-right-color: rgb(3, 80, 150); border-right-style: none; border-right-width: 0px; border-top-color: rgb(3, 80, 150); border-top-style: none; border-top-width: 0px; color: rgb(3, 80, 150); cursor: pointer; font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; orphans: 2; outline-color: invert; outline-style: none; outline-width: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; vertical-align: baseline; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">
															Báo cáo chế độ tiền 
															lương, tiền thưởng 
															của doanh nghiệp</a><span style="display: inline !important; float: none; background-color: transparent; color: rgb(95, 95, 95); font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">
															</span></h5>
                                                            <span class="text-muted font-13">12 March 2018</span>
                                                        </td>
                                                        <td>
                                                            <span class="text-muted font-13">Đã xem</span>
                                                        </td>
                                                    </tr>

                                                </tbody>
                                            </table>
                                        </div> <!-- end table-responsive-->
                                    </div> <!-- end card-body-->
                                </div> <!-- end card-->
							</div> <!--end col -->
							<div class="col-xl-4">
                                <div class="card">
                                    <div class="card-body">
                                        <h4 class="header-title mt-2">Văn bản ban hành</h4>

                                        <div class="table-responsive">
                                            <table class="table table-centered table-hover mb-0">
                                                <tbody>
                                                    <tr>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">Công văn về việc điều hành kinh doanh xăng dầu</h5>
                                                            <span class="text-muted font-13">07 April 2018</span>
                                                        </td>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">Đang xây dựng</h5>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">Sửa đổi, bổ sung một số điều của Quyết định số 37/2011/QĐ-TTg ngày 29 tháng 6 năm 2011 của Thủ tướng Chính phủ về cơ chế hỗ trợ phát triển các dự án điện gió tại Việt Nam</h5>
                                                            <span class="text-muted font-13">25 March 2018</span>
                                                        </td>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">
															Đang xây dựng&nbsp;</h5>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">
															Quy định phương pháp xác định giá sản phẩm, dịch vụ công ích trong lĩnh vực cung cấp điện cho vùng sâu, vùng xa, biên giới, hải đảo thực hiện theo phương thức Nhà nước đặt hàng sử dụng nguồn ngân sách Trung ương</h5>
                                                            <span class="text-muted font-13">17 March 2018</span>
                                                        </td>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">Đã ban hành</h5>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">
															Thành lập Ban chỉ đạo về Chính phủ điện tử</h5>
                                                            <span class="text-muted font-13">12 March 2018</span>
                                                        </td>
                                                        <td>
                                                            <h5 class="font-14 mb-1 font-weight-normal">Đã ban hành</h5>
                                                        </td>
                                                    </tr>

                                                </tbody>
                                            </table>
                                        </div> <!-- end table-responsive-->
                                    </div> <!-- end card-body-->
                                </div> <!-- end card-->
							</div> <!--end col -->
							<div class="col-xl-4">
                                <div class="card">
                                    <div class="card-body">
                                        <div class="dropdown float-right">
                                            <a href="##" class="dropdown-toggle arrow-none card-drop" data-toggle="dropdown" aria-expanded="false">
                                                <i class="mdi mdi-dots-vertical"></i>
                                            </a>
                                            <div class="dropdown-menu dropdown-menu-right">
                                                <!-- item-->
                                                <a href="javascript:void(0);" class="dropdown-item">Hội nghị/Hội thảo</a>
                                                <!-- item-->
                                                <a href="javascript:void(0);" class="dropdown-item">nghiên cứu</a>
                                                <!-- item-->
                                                <a href="javascript:void(0);" class="dropdown-item">Hợp tác</a>
                                                <!-- item-->
                                                <a href="javascript:void(0);" class="dropdown-item">Nội bộ</a>
                                            </div>
                                        </div>
                                        <h4 class="header-title mb-2">Lịch hoạt động/sự kiện</h4>

                                        <div class="slimScrollDiv" style="position: relative; overflow: hidden; width: auto; height: 400px!important;"><div class="slimscroll" style="max-height: 400px; overflow: hidden; width: auto; height: 460px;">
                                            <div class="timeline-alt pb-0">
                                                <div class="timeline-item">
                                                    <i class="mdi mdi-upload bg-info-lighten text-info timeline-icon"></i>
                                                    <div class="timeline-item-info">
                                                        <a href="##" class="text-info font-weight-bold mb-1 d-block">
														Hội nghị gạo thế giới 
														lần thứ 10 và Hội nghị 
														gạo quốc tế Việt Nam năm 
														2018</a>
                                                        <small>Trong 3 ngày từ ngày 10 đến ngày 12 tháng 10 năm 2018, Bộ Công Thương phối hợp với Tạp chí The Rice Trader (TRT) tổ chức Hội nghị gạo thế giới lần thứ 10 (10th World Rice Conference).</small>
                                                        <p>
                                                            <small class="text-muted">2 ngày sau</small>
                                                        </p>
                                                    </div>
                                                </div>

                                                <div class="timeline-item">
                                                    <i class="mdi mdi-airplane bg-primary-lighten text-primary timeline-icon"></i>
                                                    <div class="timeline-item-info">
                                                        <a href="##" class="text-primary font-weight-bold mb-1 d-block">
														Chương trình tự nguyện 
														gia cố tăng cường an 
														toàn cho một số mẫu quạt 
														trần do Công ty TNHH 
														Mitsubishi Electric Việt 
														Nam phân phối</a>
                                                        <small>Ngày 12 tháng 9 năm 2018, Cục Cạnh tranh và Bảo vệ người tiêu dùng (Cục CT&BVNTD), Bộ Công Thương đã nhận được báo cáo của Công ty TNHH Mitsubishi Electric Việt Nam (Công ty MEVN) về “Chương trình tự nguyện gia cố tăng cường an toàn cho một số mẫu quạt trần”
                                                        </small>
                                                        <p>
                                                            <small class="text-muted">Hôm nay</small>
                                                        </p>
                                                    </div>
                                                </div>
												<div class="timeline-item">
                                                    <i class="mdi mdi-upload bg-info-lighten text-info timeline-icon"></i>
                                                    <div class="timeline-item-info">
                                                        <a href="##" class="text-info font-weight-bold mb-1 d-block">
														Bộ trưởng Trần Tuấn Anh 
														tiếp Cố vấn đặc biệt Nội 
														các Nhật Bản và Đại sứ 
														đặc mệnh toàn quyền Nhật 
														Bản tại Việt Nam</a>
                                                        <small>Ngày 18 tháng 9 năm 2018 tại trụ sở Bộ Công Thương, Bộ trưởng Trần Tuấn Anh đã có buổi làm việc với Ông Nishikawa Koya, Cố vấn đặc biệt Nội các Nhật Bản. </small>
                                                        <p>
                                                            <small class="text-muted">1/8/2018</small>
                                                        </p>
                                                    </div>
                                                </div>

                                                <div class="timeline-item">
                                                    <i class="mdi mdi-airplane bg-primary-lighten text-primary timeline-icon"></i>
                                                    <div class="timeline-item-info">
                                                        <a href="##" class="text-primary font-weight-bold mb-1 d-block">Thứ trưởng Cao Quốc Hưng tiếp Quốc vụ khanh phụ trách Xúc tiến Đầu tư tư nhân Bờ biển Ngà</a>
                                                        <small>Sáng ngày 21/9/2018, tại trụ sở Bộ Công Thương, Thứ trưởng Cao Quốc Hưng đã có buổi tiếp xã giao Ngài Emmanuel Esmel ESSIS, Quốc vụ khanh phụ trách Xúc tiến Đầu tư tư nhân nước Cộng hòa Bờ biển Ngà
                                                        </small>
                                                        <p>
                                                            <small class="text-muted">25/7/2018</small>
                                                        </p>
                                                    </div>
                                                </div>

                                            </div>
                                            <!-- end timeline -->
                                        </div><div class="slimScrollBar" style="background: rgb(158, 165, 171); width: 8px; position: absolute; top: 0px; opacity: 0.4; display: block; border-radius: 7px; z-index: 99; right: 1px; height: 76.748px;"></div><div class="slimScrollRail" style="width: 8px; height: 100%; position: absolute; top: 0px; display: none; border-radius: 7px; background: rgb(51, 51, 51); opacity: 0.2; z-index: 90; right: 1px;"></div></div> <!-- end slimscroll -->
                                    </div>
                                    <!-- end card-body -->
                                </div>
                                <!-- end card-->
                            </div>
                            <!-- end col -->

                        </div>
                        <!-- end row -->
						<div class="row">
							<div class="col-xl-5">
								<div class="card">
									<div class="card-body">
										<h4 class="header-title">Cổng thông tin 
										</h4>
										<div id="line-chart" class="apex-charts"></div>
									</div>
								</div>
							</div>
							<div class="col-xl-7">
								<div class="card">
									<div class="card-body">
										<h4 class="header-title">Những chủ đề được quan tâm</h4>
										<p class="text-muted font-14 mb-4">
											Không thống kê những nội dung phát hành nội bộ
										</p>

										<div class="table-responsive-sm">
											<table class="table table-centered mb-0">
												<thead>
													<tr>
														<th>Chủ đề</th>
														<th>Phân loại</th>
														<th>Số lượt xem</th>
														<th>Trạng thái</th>
													</tr>
												</thead>
												<tbody>
													<tr>
														<td>Triển khai chính phủ 
														điện tử</td>
														<td>Chính luận</td>
														<td>1.526.500</td>
														<td>
															<!-- Switch-->
															<div>
																<input type="checkbox" id="switch1" checked="" data-switch="success">
																<label for="switch1" data-on-label="Yes" data-off-label="No" class="mb-0 d-block"></label>
															</div>
														</td>
													</tr>
													<tr>
														<td>Cập nhật danh sách cơ sở kiểm nghiệm thực phẩm phục vụ quản lý nhà nước và cơ quan kiểm tra nhà nước về thực phẩm nhập khẩu</td>
														<td>Văn bản hướng dẫn</td>
														<td>250.200</td>
														<td>
															<!-- Switch-->
															<div>
																<input type="checkbox" id="switch2" checked="" data-switch="success">
																<label for="switch2" data-on-label="Yes" data-off-label="No" class="mb-0 d-block"></label>
															</div>
														</td>
													</tr>
													<tr>
														<td>Lấy ý kiến Dự thảo Quy chuẩn kỹ thuật quốc gia về công trình thủy điện</td>
														<td>Văn bản quy phạm pháp luật</td>
														<td>1.209.665</td>
														<td>
															<!-- Switch-->
															<div>
																<input type="checkbox" id="switch3" data-switch="success">
																<label for="switch3" data-on-label="Yes" data-off-label="No" class="mb-0 d-block"></label>
															</div>
														</td>
													</tr>
													<tr>
														<td>Mời đăng ký tham gia lớp đào tạo cho doanh nghiệp sản xuất công nghiệp hỗ trợ áp dụng 5S3D và áp dụng ISO 5001</td>
														<td>Chính luận</td>
														<td>1.350.000</td>
														<td>
															<!-- Switch-->
															<div>
																<input type="checkbox" id="switch4" data-switch="success">
																<label for="switch4" data-on-label="Yes" data-off-label="No" class="mb-0 d-block"></label>
															</div>
														</td>
													</tr>
												</tbody>
											</table>
										</div>

									</div>
								</div>
							</div>
						</div><!-- end row-->
						<div class="row">
						</div>
                    </div>
                    <!-- container -->

                </div>
                <!-- content -->

            </div>

            <!-- ============================================================== -->
            <!-- End Page content -->
            <!-- ============================================================== -->


        </div>
        <!-- END wrapper -->

        <!-- bundle -->
        <script src="data\app.min.js"></script>

        <!-- third party js -->
        <script src="data\Chart.bundle.min.js"></script>
		<script src="data\apexcharts.min.js"></script>
        <script src="data\jquery-jvectormap-1.2.2.min.js"></script>
        <script src="data\jquery-jvectormap-world-mill-en.js"></script>
        <!-- third party js ends -->

        <!-- demo app -->
        <script src="data\demo.dashboard-2.js"></script><div class="daterangepicker ltr single auto-apply opensright"><div class="ranges"></div><div class="drp-calendar left single" style="display: block;"><div class="calendar-table"></div><div class="calendar-time" style="display: none;"></div></div><div class="drp-calendar right" style="display: none;"><div class="calendar-table"></div><div class="calendar-time" style="display: none;"></div></div><div class="drp-buttons"><span class="drp-selected"></span><button class="cancelBtn btn btn-sm btn-default" type="button">Cancel</button><button class="applyBtn btn btn-sm btn-primary" disabled="disabled" type="button">Apply</button> </div></div><div class="jvectormap-label"></div>
        <!-- end demo js-->
    

</body></html>